package com.zhongshu.card.client.type.user;

import lombok.Getter;

/**
 * 角色类型
 */
public enum OrgAddType {
    Manager("管理员添加"),
    Register("注册"),
    ;

    @Getter
    private String remark;

    OrgAddType(String remark) {
        this.remark = remark;
    }
}
